ATV3-Compatible Plugins

From AwkwardTV
Revision as of 05:29, 29 June 2010 by Gbooker (talk | contribs) (Reverted edits by Pratik (Talk) to last revision by Firecore)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

<Google>WIKI</Google>

This page lists the plugins which are announced to be compatibility with the AppleTV OS 3.0 software update released on October 29, 2009. AppleTV OS 3.0.1 was released soon afterwards; since little was changed, the plugins listed here should work with either.

Available Plugins

See Also

  • BackRow 3.0 SDK
  • Samba Server
  • Patchstick created with OS 2.1 works. SSH enabled. Accessing AppleTV with Cyberduck (sftp) works great.
  • Patchstick created with OS 3.0 works as well.
  • QuickTime components (a.k.a. codecs) work.
  • Composite Colour
  • AppleFileShare Server (AFP) working using afpinstall.sh and ATV-Recover image.
  • LaunchMore! (version 0.4)
  • XBMC/Boxee Launcher (both XBMC and Boxee working)